.san-home-choose .title {
  width: 100%;
  text-align: center;
}

.san-home-choose .title h2,
.san-home-choose .title h2 a {
  font-size: clamp(24px, 1.88vw, 36px);
}

.san-home-choose .title p {
  margin-top: 30px;
  font-size: 18px;
}

@keyframes border_width {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

.san-home-choose ul {
  margin-top: 60px;
}

.san-home-choose li span {
  display: block;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.san-home-choose ul li {
  position: relative;
  padding-bottom: 30px;
  text-align: center;
  border-bottom: 2px solid #d4e0d7;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.san-home-choose ul li span {
  display: block;
  width: 121px;
  height: 105px;
  margin: 0 auto;
  font-size: 52px;
  color: var(--color-primary);
  line-height: 105px;
  text-align: center;
  background-repeat: no-repeat;
}

.san-home-choose ul li span img {
  max-height: 100px;
  max-width: 100px;
}

.san-home-choose ul li:nth-child(4) span {
  font-size: 46px;
}

.san-home-choose ul li:hover {
  transform: translate(0, -8px);
  -webkit-transform: translate(0, -8px);
  -moz-transform: translate(0, -8px);
  -ms-transform: translate(0, -8px);
  -o-transform: translate(0, -8px);
}

.san-home-choose ul li h3 {
  margin-top: 10px;
  font-family: var(--title-font-family);
  font-weight: 700;
}

.san-home-choose ul li::after {
  content: ' ';
  position: absolute;
  z-index: 2;
  bottom: -2px;
  left: 50%;
  width: 100%;
  height: 2px;
  transform: translate(-50%);
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.san-home-choose ul li:hover::after {
  animation: border_width .5s linear forwards;
  background: var(--color-primary);
}

.san-home-choose.padding-top-sangni {
  padding: clamp(30px, 4.166667vw, 80px) 0;
}

.san-home-choose .container,
.tit-text-sangni .container {
  margin: 0 auto;
}

.san-home-choose .wpa {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 15px;
}

.san-home-choose h2,
.san-home-choose h3 {
  color: #212121;
  font-weight: normal;
  font-family: var(--title-font-family);
  font-weight: 700;
}

.san-home-choose h2 a,
.san-home-choose h3 a {
  color: #212121;
  font-family: var(--title-font-family);
  font-weight: 700;
}

.san-home-choose h2,
.san-home-choose h2 a {
  font-size: 36px;
}

.san-home-choose h3,
.san-home-choose h3 a {
  font-size: 14px;
}

.san-home-choose p {
  margin-top: 20px;
  font-size: 16px;
  font-family: 'Montserrat-Regular';
  color: #666;
  line-height: 30px;
  display: none;
}

.san-home-choose .p-title p {
  margin-top: 20px;
  font-size: clamp(14px, 1.15vw, 22px);
  font-family: 'Montserrat-Regular';
  color: #000;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  border: 1px solid #ffc107;
  border-radius: 4px;
  padding: 10px 30px;
  background: #fff;
}

.san-home-choose .p-title {
  text-align: center;
  padding: 20px 12px;
}

@media screen and (max-width: 1580px) {
  .san-home-choose h2,
  .san-home-choose h2 a {
    font-size: 32px;
  }
  .san-home-choose .title p {
    font-size: 17px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 1280px) {
  .san-home-choose h2,
  .san-home-choose h2 a {
    font-size: 28px;
  }
 
}

@media screen and (max-width: 960px) {
  .san-home-choose p {
    line-height: 24px;
  }
  .san-home-choose .title {
    width: 100%;
  }
  .san-home-choose .title p {
    font-size: 16px;
  }
  .san-home-choose h2,
  .san-home-choose h2 a {
    font-size: 26px;
  }
  .san-home-choose ul {
    margin-top: 30px;
  }
  .san-home-choose .wpa {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }
  .san-home-choose .lg-04 li img {
    height: 150px;
  }
  .san-home-choose ul li span {
    transform: scale(0.8);
  }
  .san-home-choose .p-title p {
    padding: 8px 15px;
  }
}

@media screen and (max-width: 600px) {
  .san-home-choose .wpa {
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }
  .san-home-choose ul li span {
    transform: scale(0.7);
  }
  .san-home-choose .p-title p {
    padding: 5px;
    line-height: 24px;
  }
  .san-home-choose .p-title {
    padding: 10px 0;
  }
}


@media(max-width:767px){
  .san-home-choose .lg-04 li img {
    height: 119px;
  }
}
